Subject: FW: Volunteering this afternoon
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Aug 2001 08:28:33 -0700 (PDT)

Oops.  Sorry I forgot to include you on this email.

SBR

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Friday, August 10, 2001 10:27 AM
To:	Campos, Anthony; Anderson, Bridgette; Balfour-Flanagan, Cyndie; Perlingiere, Debra; Landau, Georgi; Thorne, Judy; Theriot, Kim S.; Hilliard, Marlene; Gonzales, Sharon; Dickson, Stacy E.; Campos, Sylvia A.; Hernandez, Elizabeth L.
Cc:	Bryan, Linda S.
Subject:	Volunteering this afternoon

Hey guys,

I just wanted to let you know that I will be out of the office this afternoon for my United Way volunteering duties.  Linda Bryan will be in all day, so please call her if you have any immediate needs while I'm out.

Thanks!
SBR x30569